/* -------------------------------------------------------------- 
   Resets default browser CSS styles
-------------------------------------------------------------- */

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	font-weight: inherit;
	font-style: inherit;
	font-size: 100%;
	font-family: inherit;
	vertical-align: baseline;
}

img { margin: 0; padding: 0; border: 0; font-weight: inherit; font-style: inherit; font-size: 100%; font-family: inherit; }
.main-wrapper img { vertical-align: baseline }

body { line-height: 1; color: #333; background: black; }
table { border-collapse: separate; border-spacing: 0; }
caption, th, td { text-align: left; font-weight: normal; }

/* Reset based off of -- Copyright (c) 2006, Yahoo! Inc. All rights reserved. Code licensed under the BSD License: http://developer.yahoo.net/yui/license.txt version: 0.12.0 */ body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td{margin:0;padding:0;}table{border-collapse:collapse;border-spacing:0;}

ol,ul {list-style:none; clear: both; display: inline-block;}
li { display:inline }

body {
  font-family: /*"Lucida Grande",*/ Arial, Helvetica, Verdana, sans-serif;
  line-height: 1.5; /* Unitless for proper inheritance */
}
   
body          { font-size: 75%; }   /* IE */
html > body   { font-size: 12px; }  /* Other browsers */


/* Headings
-------------------------------------------------------------- */

h1,h2,h3,h4,h5,h6,h7 { font-family: Arial, Verdana, sans-serif; font-weight: normal; color: #DDD;}

h1 { font-size: 20pt; font-weight: bold; font-family: Arial; line-height: 1.2em; letter-spacing: -1px; display: inline-block;}

h3 { font-size: 7.5pt; margin-bottom: 0.3em; letter-spacing: 1px; line-height: 1em; font-weight: bold; text-transform: uppercase; display: block; clear: both;}

/* Box Headers
-------------------------------------------------------------- */

.box { width: 280px; background: #0D0D0D; float: left; display: inline; }
	.box .header1 { height: 25px; margin: 0 5px 5px 5px; background: url(http://o.aolcdn.com/gamedaily/bdimg/texture/dotted1x2.gif) repeat-x left bottom; }
		.box .header1 a, .box .header2 a { float: right }
		.box .header1 h2 { font-size: 10px; letter-spacing: 1px; font-weight: bold; float: left; text-transform: uppercase; }
		.box .header1 .right { font-style: italic; color: #CCC; font-size: 0.9em; }
	.box .header2 { height: 20px; padding: 10px 0 5px 0; margin: 0 0 10px 0 ; border-bottom: solid 4px #2F2F2F; }
		.box .header2 h2 { font-size: 10px; letter-spacing: 1px; font-weight: bold; float: left; text-transform: uppercase;}
	.box .header3 { height: 24px; padding: 0 5px 2px 4px; }
		.box .header3 h2, #newsmain h2 { margin: 0 0 0 2px; font-weight: bold; float: left; text-transform: uppercase; overflow: hidden; display: block; text-indent: -9999px; height: 25px; width: 155px; background: url(http://www.aolcdn.com/ch_gamedaily/main.png) no-repeat;}
	.box .header3 a, .box .header3 a { float: right }
	.box .header3 .right { font-style: italic; color: #CCC; font-size: 0.9em; }
		
	.latestdownloads h2 { }
	#top100downloads h2 { background-position: left -25px; }
	#whatusers h2 { background-position: left -50px; width: 250px; }
	#popdemos h2 { background-position: left -75px; }
	#poppatches h2 { background-position: left -100px; }
	#popmods h2 { background-position: left -125px; }
	#poptrailers h2 { background-position: left -150px; }
	#newsright h2 { background-position: left -175px; height: 23px; width: 100px; margin: 0;}
		#newsright .header3 { padding: 0 0 5px 0px; border-bottom: solid 1px #333; margin: 10px 0 10px 0; }
	#newsmain h2 {  background-position: left -175px; width: 194px; height:26px; margin: 6px 0 0 19px; display:inline}
	
	.box .footer { font-size: 12px; padding: 5px 0 0 28px; }
		.box .footer a { background: url(http://o.aolcdn.com/gamedaily/bdimg/texture/dotted1x2_grey.gif) repeat-x bottom;  }
	.footer_promo { font-size: 12px; padding: 15px 0 15px 0; border-top: solid 1px #333; }
	
	.box .footer-heat { padding-left: 7px; padding-top: 10px; }
	html>body .box .footer-heat { padding-left: 4px }

/* Text elements
-------------------------------------------------------------- */

p           { margin: 0 0 0.8em 0; line-height: 1.6em; font-family: Arial; color: #CCC}

ul, ol      { margin: 0; padding: 0; clear: both; display: block;}
ol          { list-style-type: decimal; }
	dl:after { content: "."; display: block; height: 0;clear: both; visibility: hidden;}
dl	{ }
dt         { clear: both;}
dd	{ clear: both; display: inline-block;}

a           { color: #8ACAF6;/*#0077BB; #019CFA;*/ text-decoration: none; outline: none; }
a:hover, .on a, .on     { color: #FFF;}

blockquote  { margin: 1.5em 0 1.5em 1.5em; color: #666; font-style: italic; }
strong      { font-weight: bold; }
pre         { margin-bottom: 1.3em; background: #eee; border:0.1em solid #ddd; padding:1.5em; }
code        { font:0.9em Monaco, monospace; }
em			{ font-style: normal; }

/* Use this to create a horizontal ruler across a column. */
hr {
  background: #AAA; 
  color: #AAA;
  clear: both; 
  float: none; 
  width: 100%; 
  height: 0.1em;
  margin: 0 0 1.4em 0;
  border: none; 
}
* html hr { margin: 0 0 1.2em 0; } /* IE6 fix */

/* Lists
-------------------------------------------------------------- */

ul.boxlist1 { }
	ul.boxlist1 li { display: block; clear: both; }
		ul.boxlist1 li a { height: 22px; padding: 3px 0 2px 6px; margin-top: 1px; font-size: 12px; line-height: 20px; display: block; border: solid 1px #3D3D3D; border-bottom: none; color: #CCC; overflow: hidden; background: url(http://o.aolcdn.com/gamedaily/bdimg/texture/grad_boxlist2.jpg) right top }
			ul.boxlist1 li a:hover { background: #0F1826; color: #FFF; }
		ul.boxlist1 li em { width: 20px; padding-right: 5px; text-align: center; font-weight: bold; color: #666; display: block; float: right; font-size: 12px; }
		/*ul.list-heat li em { width: 18px; margin-right: 5px; padding-left: 15px; font-weight: bold; color: #A30E0E; background: url(http://o.aolcdn.com/gamedaily/bdimg/icons/degrees.gif) no-repeat top right; display: block; float: left; }*/
		ul.boxlist1 li i { float: right; color: #FFF; display: block;}
		ul.boxlist1 li div.rating { float: right; padding-right: 3px; }
		ul.list-heat li a { background: url(http://o.aolcdn.com/gamedaily/bdimg/texture/grad_boxlist.jpg)}
		
ul.boxlist2 { }
	ul.boxlist2 li { margin: 0 0 1em 0; display: block; clear: both; line-height: 1.3em; display: inline;}
		ul.boxlist2 li a { padding: 0 0 8px 20px; color: #CCC; font-size: 12px; line-height: 1.5em; display: block; background: url(http://o.aolcdn.com/gamedaily/bdimg/icons/bmp-icons.png) no-repeat left -16px;}
		ul.boxlist2 li a:hover { text-decoration: underline; color: #FFF }
		ul.boxlist2 .cat { font-size: 11px; color: #999 }
		
ul.boxlist2b { }
	ul.boxlist2b li { display: block; clear: both; }
		ul.boxlist2b li a { padding: 8px 0 0 20px; color: #AAA; font-size: 12px; display: block; background: url(http://www.aolcdn.com/ch_gamedaily/bmp-tracker.png) no-repeat left -91px; display: block; clear: both; height:1%;}
		ul.boxlist2b li a:hover { text-decoration: underline; color: #FFF }
		
ul.boxlist3 { clear: both; }
	ul.boxlist3 li { padding: 15px 0 25px 0; border-bottom: solid 1px #2F2F2F; clear: both; display: block; }
	ul.boxlist3 h3 { font-size: 12pt; padding: 2px 4px; color: #FF0000; background: #420000; display: inline; text-transform: lowercase; letter-spacing: normal; clear: none; }
	ul.boxlist3 a:hover h3 { background: #FFF; color: #000; }
	ul.boxlist3 img { width: 55px; margin-right: 10px; float: left; padding: 3px; background: #333; border: solid 1px #444; margin-top: -3px;}
	ul.boxlist3 p { margin-top: 10px; color: #999; font-style: italic; font-size: 8pt; }

.boxlist4 { margin: 5px 0px; border-bottom:solid 1px #666;}
	.boxlist4 div a { margin: 0 0 1px 0; padding: 4px 8px 0px 8px; clear: both; height: 23px; font-size: 12px; color: #BBB; background: #222; display: block; border: solid 1px #3D3D3D; border-bottom: none;}
		.boxlist4 div {color: #BBB}
		.boxlist4 div a { background: #222; border-color:#303030; font-size: 12px; cursor:pointer;}
		.boxlist4 div i { padding:0 0 0 5px; font-style: normal; color: #A5D1E7}
		.boxlist4 div em { padding:0 0 0 5px; color: #666;}
		.boxlist4 div.style1 a { background: #420303 url(http://www.aolcdn.com/ch_gamedaily/what_3.png) left top; border-color: #420303; color:#EEE;}
		.boxlist4 div.style1 {color:#EEE}
		.boxlist4 div.style1 i {color: #CA0F0F}
		.boxlist4 div a:hover { background: #0F1826; color: #FFF; border-color: #0F1826; }
	.boxlist4 div .count { padding: 0 0 0 5px; float: right;}

ul.boxlist5 { }
	ul.boxlist5 li { margin: 0 0 1em 0; display: block; clear: both; line-height: 1.3em; color: #CCC; }
		ul.boxlist5 li em { display: block }
		ul.boxlist5 li a { font-size: 11px; color: #777; }
			ul.boxlist5 li a:hover { text-decoration: underline; color: #FFF }
		ul.boxlist5 li i { font-size: 9px; padding: 0 6px 0 6px; color: #666; }

ul.index { background: url(http://o.aolcdn.com/gamedaily/bdimg/texture/dotted1x2.gif) repeat-x left bottom; height: 40px; clear: both; display: block; }
	ul.bigheight { height: 55px; }
	ul.index li { display: block; float: left; height: 26px; padding: 9px 0 6px 0; color: #CCC;   }
	ul.index li.column-1 { float: left; }
		ul.index li.column-1 a { font-size: 14px; margin-top: -1px; display: block; }
	ul.bigheight li { padding: 12px 0 6px 0 }
	ul.bigheight li.column-1 a { line-height: 15px; }
		ul.bigheight li.column-1 .sub { color: #999; font-size: 11px; font-style: italic;}
	ul.index li.column-2 { width: 80px; text-align: center; float: right;}
	ul.index li.column-3 { width: 80px; text-align: center; float: right;}
	ul.index li.column-4 { width: 80px; text-align: center; float: right;}
	ul.index li em { padding: 0 0 0 5px; font-size: 0.8em; color: #AAA;}
		/*ul.index li.on { background: #1A1A1A; color: #FFF }*/
ul.heading { font-size: 7.5pt; font-weight: bold; text-transform: uppercase; margin-top: 1px; }
	/*ul.heading li.on { text-decoration: underline }*/

ul.sort { margin-top: 5px; text-align: right;}
	ul.sort li { color: #666; font-size: 9pt; margin-left: 7px; }
	ul.sort li.on a { text-decoration: underline }

ul.drop_nav { z-index: 100; position: relative; text-transform: lowercase; cursor: pointer; }
ul.drop_nav ul { margin: 0 0 0 1px; width: 100px; position: absolute; top: -999em; left: -1px; display:none; }
	ul.drop_nav li:hover ul, ul.drop_nav li.sfHover ul { top: 25px; }
		ul.drop_nav ul li a { background: #949494; border-bottom: solid 1px #777; padding: 2px 8px; height: 20px; display: block; color: #111; width: 143px; white-space: nowrap; }
			ul.drop_nav ul li a:hover { background: #777; color: #EEE; }

ul.drop_nav li.drop1 ul { left: 181px }
ul.drop_nav li.drop2 ul { left: 11px }

ul.leftnav { margin-bottom: 15px; }
	ul.leftnav li { font-size: 11px; color: #AAA; display: inline; }
	ul.leftnav .title { padding: 4px 0 7px 4px; margin: 0 0 2px 0; border-top: solid 1px #333; background: url(http://o.aolcdn.com/gamedaily/bdimg/texture/dotted1x2.gif) repeat-x left bottom; display: block; color: #EEE; text-transform: uppercase; font-size: 7.5pt; font-weight: bold; }
		ul.leftnav li a { color: #999; display: block; padding: 2px 5px; display: block;  }
			ul.leftnav li a:hover, ul.leftnav li.on a { background: #0F1826; border: solid 1px #294369; color: #FFF; padding: 1px 4px; }

/*ul.rating-bar { background: #1D1D1D; padding: 5px; margin: 0 0 20px 0; height: 36px; display: block; clear: both; }
	ul.rating-bar li { background: #353535; width: 34px; height: 35px; float: left; margin-right: 1px; }
		ul.rating-bar li a { background: url(http://o.aolcdn.com/gamedaily/bdimg/icons/rating-bar.png); width: 34px; height: 35px; display: block; }*/

ul.simplelist { }
	ul.simplelist li { display: block; color: #CCC }

/* Buttons
-------------------------------------------------------------- */

.button-tracker { background: url(http://o.aolcdn.com/gamedaily/bdimg/icons/bmp-tracker2.png) no-repeat top left; width: 23px; height: 23px; text-indent: -9999px; overflow: hidden; display: block; float: left; padding: 0;}
	.tracker-btn_expand { margin-top: -3px; background-position: top left;}
		:hover.tracker-btn_expand { background-position: -75px top}
	a.tracker-btn_remove { margin-top: -14px; width: 11px; height: 11px; background-position: right -100px; float: right; }
		a:hover.tracker-btn_remove { background-position: right -150px }
	a.tracker-btn_search { width: 55px; height: 26px; background-position: -150px top; background-color: #111; }
		a:hover.tracker-btn_search { background-position: -225px top }
	a.tracker-btn_searchsml { width: 24px; height: 26px; background-position: -375px top }
		a:hover.tracker-btn_searchsml { background-position: -300px top }
	a.tracker-btn_drop { width: 22px; height: 26px; background-position: -375px -50px; margin-left: -1px;}
		a:hover.tracker-btn_drop { background-position: -300px -50px }
	a.tracker-btn_trackgame-on { width: 18px; height: 17px; background-position: -75px -200px; margin: 1px 0 0 30px; display: inline;}
	a.tracker-btn_trackgame { width: 18px; height: 17px; background-position: 0px -200px; margin: 1px 0 0 30px; display: inline; }
	a.tracker-btn_trackgame-disabled { width: 8px; height: 7px; padding: 3px; background: none; border: none; margin: 2px 0 0 30px; display: inline; cursor: text }
	a.tracker-btn_submit { width: 55px; height: 26px; background-position: -150px -50px }
		a:hover.tracker-btn_submit { background-position: -225px -50px }
	a.tracker-btn_prev { width: 19px; height: 19px; background-position: 0px -250px; margin-right: 3px; }
	a.tracker-btn_next { width: 19px; height: 19px; background-position: -75px -250px }
	a.tracker-btn_searchmain, input.tracker-btn_searchmain { width: 113px; height: 40px; background-position: -150px -100px; cursor:pointer;}
		a:hover.tracker-btn_searchmain,  input:hover.tracker-btn_searchmain { background-position: -150px -160px }

/* Icons
-------------------------------------------------------------- */

a.icons { background: url(http://o.aolcdn.com/gamedaily/bdimg/icons/bmp-icons.png) no-repeat left top; width: 14px; height: 14px; text-indent: -9999px; overflow: hidden; display: block; float: left; }
	a.icons-dollar { width: 18px; height: 17px; background-position: left -20px; margin-right: 9px; }

/* Large Buttons
-------------------------------------------------------------- */

a.button-lrgbtn { background: url(http://www.aolcdn.com/ch_gamedaily/bmp-buttons.png) no-repeat top left; width: 143px; height: 40px; text-indent: -9999px; overflow: hidden; display: block; float: left; padding: 0;}
	a.lrgbtn-trackgame { background-position: left top}
		a:hover.lrgbtn-trackgame { background-position: -250px top;}
	a.lrgbtn-trackgame-remove { background-position: left -75px}
		a:hover.lrgbtn-trackgame-remove { background-position: -250px -75px;}
	a.lrgbtn-btn_editgames { background-position: 0 -150px; width: 145px; height: 37px; margin: 0 0 15px 0px; float: none; }
		a:hover.lrgbtn-btn_editgames { background-position: -250px -150px; }
	a.lrgbtn-btn_createaccount { background-position: 0 -225px; width: 180px; height: 47px; margin: 0 0 15px 0px; float: none; }
		a:hover.lrgbtn-btn_createaccount { background-position: -250px -225px;  }
	a.lrgbtn-btn_seeallnews { background-position: 0 -300px; width: 96px; height: 28px; float: none;  margin:10px 15px 0 0;}	
		a:hover.lrgbtn-btn_seeallnews { background-position: -250px -300px;}
		
a.button-download { background: url(http://o.aolcdn.com/gamedaily/bdimg/icons/download_button.png); width: 200px; height: 45px; display: block; padding: 155px 0 0 0; text-align: center; color: #999; line-height: 1.3em;}
	a:hover.button-download { background-position: right top }


/* Ratings
-------------------------------------------------------------- */

div.rating { background: url(http://o.aolcdn.com/gamedaily/bdimg/icons/bmp-rating.png) no-repeat left top; width: 19px; height: 8px; text-indent: -9999px; overflow: hidden; display: block; float: left; margin: 5px 4px 0 3px;}
	div.rating-9 { background-position: 0px -20px }
	div.rating-8 { background-position: 0px -40px }
	div.rating-7 { background-position: 0px -60px }
	div.rating-6 { background-position: 0px -80px }
	div.rating-5 { background-position: 0px -100px }
	div.rating-4 { background-position: 0px -120px }
	div.rating-3 { background-position: 0px -140px }
	div.rating-2 { background-position: 0px -160px }
	div.rating-1 { background-position: 0px -180px }
	div.rating-0 { background-position: 0px -200px }


/* Photo Styling
-------------------------------------------------------------- */

.photo-box1 { padding: 1px; border: solid 1px #CCC }

/* Tables
-------------------------------------------------------------- */

table   { margin-bottom: 1.4em; border-top:0.1em solid #ddd; border-left:0.1em solid #ddd; }
th,td   { height: 1em; padding:0.2em 0.4em; border-bottom:0.1em solid #ddd; border-right:0.1em solid #ddd; }
th      { font-weight:bold; }


/* Forms
-------------------------------------------------------------- */

label     { font-weight: bold; }

/* Input
-------------------------------------------------------------- */
input { width: 352px; padding: 0; font-family: Arial; margin: 0; border: none; font-size: 10pt; color: #333; background: none; font-weight: bold; }
.sml input { width: 165px }
.input_style1 { height: 20px; margin: 0 5px 0 0; padding: 3px 0 0 5px; border: solid 1px #CCC; font-weight: bold; background: #949494 url(http://o.aolcdn.com/gamedaily/bdimg/texture/inputbox.gif); float: left; }
.input_style2 { height: 30px; margin: 0 5px 0 0; padding: 8px 0 0 7px; border: solid 1px #333; font-weight: bold; background: #eee url(http://o.aolcdn.com/gamedaily/bdimg/texture/inputbox2.gif); float: left;}
	.input_style2 input{font-size:16px;color:#444;}
.input_drop { width: 130px; margin: 0; }
.search-on { background: #FFF; border: solid 1px #333; }
	.search-on input { color: #000 }

textarea { height: 150px; background: #222; color: #EEE; border: solid 1px #444; margin: 0 0 15px 0; padding: 10px; width: 96%; font-family: Arial; font-size: 12px; }


/* Some default classes
-------------------------------------------------------------- */

p.small   { font-size: 0.9em; margin-bottom: 0.9em; }
p.med { font-size: 1.1em }
p.large { font-size: 1.4em }
p.white { color: #FFF; margin-bottom: 0.4em; }
p.black { color: #000; }
p.light { color: #CCC }
p.border_div { border-top: solid 1px #AAA; padding-top: 10px; }
p.border_div2 { border-top: solid 1px #666; margin-top: 15px; padding-top: 10px; display: block; clear: both; }

/* -------------------------------------------------------------- 
   * Modules
-------------------------------------------------------------- */ 

/* Pagination
-------------------------------------------------------------- */
.pagination { }
	.pagination a { padding: 3px 8px; margin-left: 1px; display: block; float: left; background: #222; border: solid 1px #333;}
		.pagination a.on, .pagination a:hover { background-color: #0F1826; border: solid 1px #294369; }
		.pagination a.off { color: #333 }

/* Not Sure Where to Put Yet
-------------------------------------------------------------- */
.left { float: left }
.right { float: right; }
.header, .body, .footer { clear: both; display: block; }

/* Containers
-------------------------------------------------------------- */

.grid-full { width: 980px; margin: auto; clear: both; }
	.full-break { margin-bottom: 20px }
.grid-12cols { width: 960px; margin: 0 0 0 20px; float: left; display: inline;}
.grid-special { width: 590px; margin: 0 0 0 20px; float: left; display: inline;}
.grid-8cols { width: 620px; margin: 0 0 0 20px; float: left; display: inline;}
.grid-8cols_b { width: 590px; margin: 0 0 0 20px; float: left; display: inline;}
.grid-4cols { width: 300px; margin: 0 0 0 20px; float: left; display: inline;}
.grid-4cols_b { width: 310px; margin: 0 0 0 40px; float: left; display: inline;}
.grid-3cols { width: 170px; margin: 0 0 0 20px; float: left; display: inline;}
.grid-nav { width: 140px; margin: 0; float: left; display: inline;}
.grid-specnav { width: 750px; margin: 0 0 0 20px; float: left; display: inline;}
.grid-specnav-nm { width: 750px; margin: 0 0 0 0; float: left; display: inline;}


/* Ads
-------------------------------------------------------------- */

.ad-728 { padding: 10px 0; background: #111; text-align: center; }
	.ad-300 { border: solid 1px #333; margin: 0px 0px 20px 0; background: #222; display: block; padding: 5px; }
.ad-160 { text-align: center; padding: 5px; font-size: 7pt; color: #AAA; background: #1F1F1F; border: solid 1px #2C2C2C;  }

.ad-300-dotd { border: solid 1px #333; padding: 4px; margin: 5px 10px 20px 0; background: #222; display: block; position:absolute; top:5px; left:660px; z-index:100}

/* Global Modules
-------------------------------------------------------------- */

.header-network { height: 20px; padding: 2px 20px; background: #CCC url(http://o.aolcdn.com/gamedaily/bdimg/texture/sitewide-bg-tertiary-nav.gif); }
	.header-network a { color: #777; font-size: 10px; margin-right: 8px; }
	.header-network .gamedailylogo img { padding: 3px 5px 0 0}

.header-main { height: 87px; padding: 0 20px 0 0; background: #1E1E1E url(http://o.aolcdn.com/gamedaily/bdimg/texture/header_back.jpg) repeat-x; clear: both; border-bottom:solid 1px #000;}
	.header-main .left {}
	.header-main .left li { float: left }
	.header-main .left li a { width: 76px; height: 65px; text-align: center; color: #777; display: block; padding: 38px 0 0 0; }
	#main-nav-files a { width: 106px }
	.header-main .left li.mainlogo a, .header-main .left li.mainlogo a:hover { width: 182px; border-left: none; padding:0; cursor: pointer;}	
		.header-main .left li a em { display: block; clear: both; margin-bottom: 10px; font-weight: bold; font-size: 11pt; color: #8ACAF6; }
		.header-main .left li.mainlogo a em { color: #555; background: url(http://o.aolcdn.com/gamedaily/bdimg/logos/bd_logo_1.gif) no-repeat; overflow: hidden; text-indent: -9999px; width: 120px; height: 78px; margin: 3px 0 0 15px; padding: 0; }
	.header-main .search, .main-footer .search { float:left; margin:17px 0 0 70px;}
	.main-footer .search{margin-left:150px;}
	.header-main .nav, .main-footer .nav { margin: 12px 0 5px 5px; }
	.header-main .nav a, .main-footer .nav a { font-size: 0.9em; font-weight: bold; margin: 0 14px 0px 0; color: #666; }
		.header-main .nav a.on, .header-main .nav a:hover, .main-footer .nav a.on, .main-footer .nav a:hover { color: #FFF }
	.header-main .box, .main-footer .box { width: 479px; background: #414141; padding: 5px; clear: both }

.aollogo{background: url(http://o.aolcdn.com/gamedaily/bdimg/logos/aol.gif) no-repeat;width:30px;height:12px;display:block;overflow:hidden;text-indent:-9999px;float:left;margin:2px 2px 0 0;}

.tracker_top { height: 20px; padding: 11px 20px; background: #111; border-bottom: solid 1px #202020; border-top: solid 3px #0D0D0D; clear: both; }
	.tracker_top .left { font-size: 8pt; font-weight: bold; height: 20px; color: #AAA; padding: 0px 0 0 102px; background: url(http://o.aolcdn.com/gamedaily/bdimg/icons/mytracker.gif) no-repeat 0px 2px; }
	.tracker_top a { font-size: 8pt; font-weight: bold; color: #EEE; text-transform: lowercase; text-decoration: none; }
		.tracker_top .left a:hover { color: #CCC }
		.tracker_top .left a em { color: #EEE; text-decoration: underline; }
		.tracker_top .left .fade { color: #999 }
	.tracker_top .right .newfiles { cursor: pointer }
	.tracker_top .right .newfiles em { float: left; margin-right: 5px; }
	.tracker_top .right .newfiles em.newfile { float: left; padding-left: 25px; margin-right: 5px; background: url(http://www.aolcdn.com/ch_gamedaily/bmp-tracker.png) no-repeat left -297px; }

#sitehat{height: 18px; padding: 4px 20px; background: #CCC url(http://o.aolcdn.com/gamedaily/bdimg/texture/sitewide-bg-tertiary-nav.gif); }
	#sitehat .left, #sitehat .right{font-size:11px;color:#555;}
	#sitehat .left a{color:#111;}

#sitenav{background:#1E1E1E;padding-left:9px;clear:both;height:31px;border-top:solid 1px #2C2C2C;}
	#sitenav .left a{display:block;float:left;padding:1px 0 4px;font-weight:bold;font-size:14px;color:#fff;margin-right:17px;margin-top:3px;}
	#sitenav .left a:hover{text-decoration:underline;}
		#sitenav .left a.on{background:#6C0000;color:#eee;padding:0 9px 1px;margin-top:4px;} #sitenav .left a:hover.on{text-decoration:none;cursor:text;}
			#sitenav .left a img{padding:0 0 1px 4px;margin-right:-2px;}
	#sitenav .right{margin:6px 10px 0 0;font-size:11px;}
	#sitenav .right a{color:#eee;}

.tracker_body { height: 285px; padding-left: 20px; background: #141414 url(http://o.aolcdn.com/gamedaily/bdimg/background/tracker_back5.gif) no-repeat right top; border: solid 10px #303030; margin-top: -1px; }

#dotd { height: 281px; width: 100%; text-transform: uppercase}
 #dotd .dotd-item { height: 281px; width:100%; background-color: #000; background-repeat: no-repeat; }
	#dotd .content { width: 960px; height: 260px; display: block; border-top: solid 1px #000; background: url(http://o.aolcdn.com/gamedaily/bdimg/texture/dotted_bigtest.gif); float: left; position: relative; padding: 20px 0 0 20px; cursor: pointer; }
	#dotd .content li { display: block; }
	#dotd .content p { font-size: 26px; margin: 0px 0 0 0; padding: 6px 6px; line-height: 0.8em; font-family: Helvetica; color: #FFF; background: #000; display: block; float: left; clear: both; color: #EEE; letter-spacing:-1px; }
		#dotd .content p a { color: #C10000 }
		#dotd .content p a:hover { color: #8ACAF6 }
	#dotd .content p.last { margin-bottom: 15px }
	#dotd .content li.link a { font-size: 14px; padding: 5px 6px; color: #FF0000; background: #420000; }
		#dotd .content li.link a:hover { background: #0F1826; color: #8ACAF6 }
	a.tooltip2 {color:#c00;}
a.tooltip2 b {display:none;}
a.tooltip2:hover {border:0; position:relative; z-index:500; text-decoration:none;}
a.tooltip2:hover b {display:block; position:absolute; top:35px; left:-25px; padding:5px; font-size: 8.5pt; line-height: 1.2em; font-weight:normal; width:150px; letter-spacing: 0px; font-family: Arial; background: #0F1826; border: solid 1px #294369; color: #8ACAF6;}

.dotd-nav { float: left; position: absolute; top: 205px; left: 20px; z-index: 5000; background:#000; color:#EEE; font-size:11px; padding:3px 1px;}
	.dotd-nav .left {padding:1px 5px 0 0}

.body-main { padding: 20px 0; background: #1F1F1F url(http://o.aolcdn.com/gamedaily/bdimg/background/home_body.gif) repeat-y right top; }
.body-index { height: 1%; padding: 20px 0; background:#1F1F1F; border-top: solid 10px #1F1F1F; display: block; position: relative; } 
.body-file { padding: 20px 0; background: #1F1F1F url(http://o.aolcdn.com/gamedaily/bdimg/background/file_body.gif) repeat-y right top; }

.box-header { margin: 5px 0 20px 0; }
	.box-header .left { float: none; display: block;}
	.box-header .right { margin-top: -35px; }
		.box-header p { font-size: 12px; color: #CCC; text-transform: lowercase; }
			.box-header em { color: #777; margin-right: 4px; }
			.box-header a { font-size: 11px; margin-right: 4px; }
			.box-header p.game a { font-size: 12px }
	
.box-list { padding: 15px 10px; margin: 0 0 20px; background: #161616; }
			
.box-content { margin: 0 0 30px 0; }

.box-index { background: #0D0D0D; padding: 1px 15px; margin-bottom: 15px; border-top: solid 1px #252525; clear: both; display: block; }
	.box-index .tools { height: 35px; padding: 15px 0 10px 0; background: url(http://o.aolcdn.com/gamedaily/bdimg/texture/dotted2x5.gif) repeat-x left bottom; clear: both; display: block;}
		.box-index .tools .right { }
		.box-index .tools .drop1 { width: 158px; display: block; float: right; }
		.box-index .tools .drop2 { width: 170px; display: block; float: right;}
	.box-index .promo { height: 40px; padding: 15px 0 0 0; background: url(http://o.aolcdn.com/gamedaily/bdimg/texture/dotted2x5.gif) repeat-x left bottom; clear: both; display: block; }
		.box-index .promo a { color: #999; text-decoration: underline; }
			.box-index .promo a:hover { color: #FFF }
		.box-index .promo .right { font-size: 0.9em; color: #666; font-style: italic; }
	.box-index .footer { height: 40px; margin: 20px 0 0 0; color: #777; font-size: 8.5pt; }
	.box-index .rating { margin: 5px 0 0 30px; }
	
.box-info_card { background: #0D0D0D; height: 200px; padding: 20px 20px; margin-bottom: 20px; border-top: solid 1px #252525; clear: both; display: block; }
	.box-info_card .content div { width: 160px; float: left; }
	.box-info_card .content p { clear: both; display: block; font-size: 16px; color: #999; font-weight: bold; }
	.box-info_card .rating-title { height: 20px; display: block; clear: both;}
		.box-info_card .rating-title h3 { line-height: 20px; }
	.box-info_card .right h3 { color: #999 }
	
.box-info { background: #0D0D0D url(http://o.aolcdn.com/gamedaily/bdimg/icons/box-info.png) no-repeat -74px 20px; padding: 20px 20px 20px 90px; margin-bottom: 20px; /*border-top: solid 1px #252525;*/ clear: both; display: block; }
	.box-info p { clear: both }
	.box-info h3 { margin-bottom: 12px }
	.box-info .header { height: 30px; border-bottom: solid 4px #333;}
.box-info_desc { background-position: 20px -60px; } 
.box-info_comments { background-image: none; padding-left: 20px; }
	.box-info_comments .result { border-bottom: solid 1px #222; padding: 15px 0; }
	.box-info_comments .result .left { font-size: 38px; font-weight: bold; padding-top: 0px; line-height: 1em; letter-spacing: -2px; display: block; }
	.box-info_comments .result .comment { padding-left: 75px; }
		.box-info_comments .result .comment p { clear: none; overflow:hidden;}
		.box-info_comments .result .comment .head { font-size: 0.9em; color: #999; margin-bottom: 5px; }
	.box-info_comments .post { background: #212121; padding: 10px 10px 25px 10px; clear: both; display: block; }
	.box-info .box-index { clear: both; display: block; height: 25px; padding: 15px 0 0 0; border: none;}
.page-html {background-image:none; padding-left:20px;}
	.promo-test{display:none;clear:none;}

.box-promo { background: url(http://o.aolcdn.com/gamedaily/bdimg/texture/promoback.jpg) repeat-x; padding: 15px 15px 10px 15px; margin-bottom: 20px; }
	.box-promo p { line-height: 1.4em }
.grid-4cols_b .box-promo { border: solid 1px #333; background-color: #141414 }
	
.box-right { padding: 0; width: 310px; margin-bottom: 20px; border-top: none; clear: both; display: block; }

.main-footer { border-top: solid 1px #333; }
	.main-footer .top { height: 85px; padding: 0px 20px; background: #1E1E1E }
		.main-footer .top .left { padding: 16px 0 0 0 }
	.main-footer .center { height: 150px; padding: 20px 20px; background: #171717; font-size: 0.9em}
		.main-footer .center .links { width: 219px; float: left; margin-left: 20px; border-right: solid 1px #333; color: #CCC; }
		.main-footer .center .links h2 { color: #CCC; font-size: 12px; font-weight: bold; margin-bottom: 5px; }
		.main-footer a { color: #8ACAF6; }
	.main-footer .bottom { padding: 15px 20px; height: 50px; background: #1E1E1E; color: #666; font-size: 0.9em}
		.main-footer .bottom .right { text-align: right }

/* File Tracker CLEAN THIS UP TOO!
-------------------------------------------------------------- */


.tracker_body .nav { width: 120px; margin-top: 20px;}
.tracker_body h3 { margin: 0 0 0 0; color: #EEE; font-size: 7.5pt; letter-spacing: 1px; text-transform: uppercase }
	.tracker_body h3 em { color: #FF0000 }
.tracker_body .nav a { padding: 1px 7px 3px 7px; margin: 0 0 1px 0; background: #222 /*url(http://o.aolcdn.com/gamedaily/bdimg/icons/arrow_thin.gif) no-repeat 106px 10px*/; border: solid 1px #242424; border-right: solid 1px #333; border-bottom: solid 1px #333; display: block; font-size: 8.5pt; text-transform: lowercase; color: #888; }
	.tracker_body .nav li.folder-viewed a { margin-top: 10px; background: none; border: solid 1px #444; border-right: solid 1px #555; border-bottom: solid 1px #555;}
	.tracker_body .nav a.on, .tracker_body .nav a:hover, .tracker_body .nav li.folder-viewed a.on, .tracker_body .nav li.folder-viewed a:hover { background-color: #0F1826; border: solid 1px #294369; color: #FFF; }
	.tracker_body .nav li.folder-viewed em { display: none }
	.tracker_body .nav a em { font-weight: bold; font-size: 8.5pt; color: #999; float: right; }
	.tracker_body .nav a.on em { color: #CCC }
	.tracker_body .files { width: 450px; margin-left: 20px; margin-top: 20px; background: #0D0D0D; padding: 15px;}
		.tracker_body .files .header { padding: 0 0 10px 0; margin-bottom: 10px; background: url(http://o.aolcdn.com/gamedaily/bdimg/texture/dotted1x2.gif) repeat-x left bottom; display: block; }
			/*.tracker_body .files .header em { padding-right: 25px; background: url(http://www.aolcdn.com/ch_gamedaily/bmp-tracker.png) no-repeat 50px -299px;}*/
		.tracker_body .files .browse { height: 180px; overflow: auto; }
		.tracker_body .files .browse li { width: 390px; height: 22px; padding: 4px 10px 0 27px; margin-bottom: 1px; background: #1F1F1F url(http://www.aolcdn.com/ch_gamedaily/bmp-tracker.png) no-repeat 8px -94px; border: solid 1px #1F1F1F; border-bottom: solid 1px #333; font-size: 8.5pt; display: block; }
			.tracker_body .files .browse li.new { color: #FF0000; background-color: #2F2F2F; background-position: 8px -144px; border-color: #2F2F2F; border-bottom: solid 1px #444; }
			.tracker_body .files .browse li:hover { background-color: #0F1826; border: solid 1px #294369; } 
			.tracker_body .files .browse li a { color: #777 }
			.tracker_body .files .browse li.new a { color: #DDD }
			.tracker_body .files .browse li em { margin: 2px 0 0 5px; color: #FF0000; text-indent: -9999px; overflow: hidden; background: url(http://www.aolcdn.com/ch_gamedaily/bmp-tracker.png) no-repeat left -300px; width: 20px; height: 11px; display: block; float: right; }
				.tracker_body .files .browse li b { font-weight: normal }
			.tracker_body .files .browse li a:hover { color: #FFF; text-decoration: underline; }

.tracker_body .games { width: 280px; margin: 20px 0 0 20px; float: left;}
	
.tracker_promo { background: #141414 url(http://o.aolcdn.com/gamedaily/bdimg/background/big_tracker_promo.jpg) no-repeat 25px 20px; height: 275px; text-align: center; }
	.tracker_promo a { font-size: 16px; font-weight: bold; text-decoration: underline; margin: 120px 0 0 692px; display: block;}
		.tracker_promo a.style2 { font-size: 11px; color: #AAA; margin: 5px 0 0 625px; text-decoration: none;}


/* New News Module
-------------------------------------------------------------- */
#newsmain {background:#F0F0F0}
	#newsmain .header {background: url(http://www.aolcdn.com/ch_gamedaily/newsmain_back.gif) repeat-x left top; height:50px;}
	#newsmain .body { padding: 20px 0; height:140px; background:url(http://www.aolcdn.com/ch_gamedaily/newsmain_bot_back.gif) repeat-x left bottom}
		#newsmain .body .story { border-left:solid 1px #CCC; width: 204px; padding:0 0 0 15px; line-height: 125%; float:left; margin-left: 25px;}
		#newsmain .body .story strong a {color: #000; font-weight:bold;margin:0;padding:0;font-size:12px;}
		#newsmain .body .story p {color:#333; line-height:135%; font-size:11px;}
			#newsmain .body .story p.light {color:#666}
			#newsmain .body .story a {color: #DA3434;}
			#newsmain .body .story a b {color:#666}

#rating { 
    background: url(http://o.aolcdn.com/gamedaily/bdimg/icons/rating-bar.png) no-repeat left top;
    height: 35px;
    position: relative;
    margin: 0 0 20px 0;
    padding: 0px;
	z-index: 5;
}

#rating-desc { margin-bottom: -4px }

#rating li {
    float: left; 
    list-style: none;
    /* text-indent: -90000px; */
    width: 33px; 
    margin: 0;
    padding: 0px;
}


#rating li a {
outline: none;
display: block;
width: 32px;
height: 35px;
text-decoration: none;
text-indent: -9000px;
z-index: 20;
/* position: absolute; */
padding: 0;
background: #333;

}
#rating li a.ratingHover {
background: url(http://o.aolcdn.com/gamedaily/bdimg/icons/rating-bar.png) no-repeat left bottom;
z-index: 2;
left: 0px;
}

#rating li a.ratingDefault {
background: url(http://o.aolcdn.com/gamedaily/bdimg/icons/rating-bar.png) no-repeat left top;
z-index: 2;
left: 0px;
}

h1.hidden { display: none }


/* Feedback Promo
-------------------------------------------------------------- */


#promo-feedback { position: absolute; bottom: 40px; right: 60px; }  
html > body #promo-feedback { position: fixed; bottom: 40px; right: 60px; }
	#promo-feedback a { width: 134px; height: 58px; padding: 45px 15px 0 0; background: url(http://o.aolcdn.com/gamedaily/bdimg/icons/feedback_back.gif) no-repeat 59px 0px; display: block; text-align: right;}
	#promo-feedback a:hover { background-position: -148px 0px; }

.quigo_home {display:block;clear:both;border:solid 1px #000;padding:10px;}
.quigo_hub {padding:15px;background:#0D0D0D;}
.quigo_game {padding:15px;border:solid 1px #0D0D0D;}

/*.top100flash {display:none}*/



.box-ageGate { background: #0D0D0D; padding: 20px 35px 20px 35px; margin: 50px auto; width:500px; border: solid 1px #252525; clear: both; display: block; color: #ddd;}
.box-ageGate h1 { padding-bottom: 5px; }
.box-ageGate input { background: #222; border: solid 1px #444; font-size: 17px; color: #8acaf6; text-align: center; padding: 3px 0 3px 0;}
.box-ageGate .submit { width: 55px; height: 26px; padding:0px; margin-left: 15px; background:url(http://www.aolcdn.com/ch_gamedaily/bmp-tracker.png); border:none; background-position: -150px -50px; cursor:pointer; text-indent:-9999px; }
.box-ageGate .center { text-align:center; margin-top: 10px; }
.dobMD { width: 40px; }
.dobYear { width: 55px; }

/* Gallery Popup */
.page-html a img { border:1px solid #333; }
.page-html a { display:block; color:#666666;}
.page-html {  }
